sc::MemoryDataRequestQueue(3)

NAME
sc::MemoryDataRequestQueue -

SYNOPSIS

  Public Types
enum { MaxDepth = 1024 }

  Public Member Functions
int n () const
void push (MemoryDataRequest &)
void pop (MemoryDataRequest &)
MemoryDataRequest & operator[] (int i)
void clear ()

Author

Generated automatically by Doxygen for MPQC from the source code.